/* LAYOUT */
/***************************************************************************************/
body {
  position: relative;
}
div {
  /** Small hack to allow a white background in Page Edit */
  background: #ffffff;
}
#uos-sia-heading {
	background: #F0F0F0;
	border-bottom: 1px solid #ccc;
	float: none;
	width: auto;
	padding: 10px 10px 5px;    
}
#uos-sia-heading h2 {
	font-size: 2.6em;
        margin-left: 240px;

}
.uos-sia-canvas {
  width: 940px;
  margin: 0 auto;
}
#uos-sia-container {
  width: 940px;
  min-height: 860px;
  background: #fff;
  margin: 0;
  position: relative;
  overflow: visible;
}
#uos-sia-header {
  border-bottom: 3px solid #0A96A9;
  background-color: #fff;
}
/*
#uos-sia-heading {
	background-color: #ccc;
	width: 100%;
	opacity: .5;

	
}
*/
#uos-sia-content {
  background: #fff;
  padding-bottom: 15px;
  overflow: hidden;
  float: left;
  margin-top: 2em;
}
div.uos-sia-peripheralcontent {
  padding: 0;
  margin-top: 2em;
}
#uos-sia-footer {
  background: #ccc;
  margin: 0 auto;
  clear: both;
  font-family: verdana, sans-serif;
}
#uos-sia-accessibility {
  background: #ccc;
  margin: auto;
  padding: 5px 0px 5px 20px;
  overflow: hidden;
  list-style: none;
  font-size: 1.1em;
}
/* Content layouts */
div.uos-sia-twocol {
  -moz-column-width: 315px;
  -moz-column-gap: 20px;
  -webkit-column-width: 315px;
  -webkit-column-gap: 20px;
  column-width: 315px;
  column-gap: 20px;
}
/* TEXT */
a:link,a:visited,div.uos-sia-tags ul li,h2,h3,h4,div.uos-sia-intro p,div p.uos-sia-intro,blockquote p,p.uos-sia-lead,table th,dl.uos-sia-staff dt,p em
	{
  color: #014359;
}

/* Headings*/
/***************************************************************************************/
h1#uos-sia-logo {
  background: url(../images/bg_logo_small.png) no-repeat;
  width: 216px;
  height: 46px;
  text-indent: -1000em;
  color: #ccc;
  float: right;
  height:83px;
  margin:21px 35px 0 0;
  display: inline;
}
h2 {
  font-size: 2.6em;
  color: #014359;
  font-weight: 400;
  margin-bottom: 8px;
}

h2#uos-sia-featuredheader {
	font-family: Lucida Sans, sans-serif;
	font-size: 1.8em;
	margin: 0.5em 0px;
}
h2 em {
  font-style: normal;
  color: #999;
}
#uos-sia-container div.uos-sia-news h2 {
  margin-bottom: 0;
}

h3 {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  margin-top: 5px;
  padding: 5px 0;
}
h3.uos-sia-noborder {
  border: 0;
  margin-bottom: 10px;
}
div#uos-sia-header h2 {
  background: url(../images/bg_virtualmemory.png) no-repeat;
  width: 278px;
  height: 101px;
  text-indent: -1000em;
  color: #ccc;
  clear: right;
  float: right;
  margin: 0 54px 10px;
  display: inline;
}
.uos-sia-peripheralcontent h2 {
  font-size:2em !important;
}
div.uos-sia-col1, div.uos-sia-col2, div.uos-sia-col3 {
  float: left;
  margin-right: 17px;
}

div.uos-sia-row {
  overflow: hidden;
  margin-bottom: 10px;
}
div.uos-sia-row div.uos-sia-col1 {
  float: left;
  width: 46%;
}
div.uos-sia-row div.uos-sia-col2 {
  width: 46%;
  float: right;
}

div.uos-sia-peripheralcontentrow {
  overflow: hidden;
  margin-bottom: 10px;
}
div.uos-sia-peripheralcontentrow div.uos-sia-col1 {
  float: left;
  width: 400px;
}
div.uos-sia-peripheralcontentrow div.uos-sia-col2 {
  width: 200px;
  float: right;
}

div.uos-sia-section h2 {
  border: 1px solid #ccc;
  border-width: 1px 0;
  background: #F9F9F8;
  font-size: 1.6em;
  margin-bottom: 10px;
}
div.uos-sia-section h2 a {
  padding: 10px 15px;
  display: block;
  text-decoration: none;
}
h3 {
  font-size: 1.5em;
  font-weight: 400;
  margin-bottom: 1em;
}
.uos-sia-peripheralcontent h3 {
  color: #014359;
  font-size: 1.5em !important;
  font-weight: 400 !important;
  border: 1px solid #ccc !important;
  border-width: 1px 0 !important;
  padding: 5px !important;
  margin-bottom: 0 !important;
}
h3.uos-sia-news {
  margin-bottom: 1em;
}
div.uos-sia-article_heading {
}
div.uos-sia-article_heading h3 {
  border-width: 1px 0 0;
  padding: 5px;
  font-size: 2.4em;
}
div.uos-sia-article_heading p {
  margin-bottom: 0;
  margin-left: 5px;
  font-family: Lucida Sans, sans-serif;
  font-size: 1.2em;
}
div.uos-sia-article_heading div.uos-sia-intro {
  padding-top: 1em;
  border-top: 1px solid #ccc;
  padding-bottom: 1em;
  border-bottom: 1px solid #ccc;
  margin-left: 170px;
  background: #F9F9F8;
}

h4 {
  font-size: 1.4em;
  color: #014359;
  margin-bottom: 1em;
}

h5 {
  font-size: 1.3em;
  color: #014359;
  margin-bottom: 1em;
}
h6 {
  font-size: 1.2em;
  color: #014359;
  margin-bottom: 1em;
  font-weight:normal;
}

.uos-sia-right_border {
	border-right:1px solid #cccccc;
}
/* Paragraphs */
/***************************************************************************************/
p.uos-sia-date {
  color: #666;
  margin: 5px 0;
}
div.uos-sia-intro {
  padding-bottom: 4px;
  margin-bottom: 2px;
}
div p.uos-sia-intro,
div.uos-sia-intro p {
  font-family: verdana, sans-serif;
  font-size: 1.4em;
}
p {
  font-family: verdana, sans-serif;
  font-size: 1.2em;
  margin-bottom: 1em;
  line-height: 150%;
}
p a {
  font-size: 1em;
}
div.uos-sia-intro p a {
  font-size: 1em;
}
blockquote p {
  color: #014359;
  font-size: 1.5em;
  line-height: 130%;
  margin-bottom: 1em;
  font-family: verdana, sans-serif;
}
cite {
  display: block;
  font-family: verdana, sans-serif;
  font-size: 1.2em;
  font-style: normal;
  margin-bottom: 2em;
}
sub, sup, small {
  font-size: .832em;
}
*+html sub, *+html sup, *+html small {
  font-size: 1em;
}
big {
  font-size: 1.25em;
}
code {
  font-size: 1.25em;
}

.uos-sia-view_options {
  font-family: verdana, sans-serif;
}

.uos-sia-serif {
  font-family: verdana, sans-serif;
  color: #014359;
}

/* Dan */
.uos-sia-event {
  font-family: Lucida, sans-serif;
  font-size: 1.1em;
}
/* Dan end */

/* Lists */
/***************************************************************************************/
ul, ol {
  font-family: verdana, sans-serif;
  font-size: 1.2em;
  margin-left: 35px;
  margin-bottom: 1em;
}
ul ul, ul ol, ol ol, ol ul {
  font-size: 1em !important;
}
ol li {
  margin-bottom: 3px;
}
ul li a, ol li a {
  font-size: 1em;
}
ul li p, ol li p {
  font-size: 1em;
  margin-bottom: 0;
}

ul#uos-sia-breadcrumb li a {
  color: #014359;
}
div.uos-sia-news {
  overflow: hidden;
  margin-bottom: 1em;
}
div.uos-sia-news ul {
  border: 1px solid #ccc;
  border-width: 1px 0;
  overflow: hidden;
  list-style: none;
  float: left;
  margin: 0;
  font-family: verdana, sans-serif;
  width: 100%;
}
div.uos-sia-news ul li {
  width: 235px;
  float: left;
  padding-top: 5px;
}
ul.uos-sia-news li * {
  margin-right: 12px;
}
ul.uos-sia-news li * * {
  margin-right: 0;
}
/* news list item formatting */

ul.uos-sia-horizontal {
  list-style: none;
  clear: both;
  position: relative;
}
ul.uos-sia-horizontal li {
  float: left;
  margin: 0 8px 0 0 !important;
}
ul.uos-sia-horizontal li.uos-sia-last {
  margin: 0 0 0 0 !important;
}
ul.uos-sia-vertical {
  list-style: none;
  clear: both;
  position: relative;
}
ul.uos-sia-vertical li {
  margin: 0 8px 0 0 !important;
}
ul.uos-sia-vertical li.uos-sia-last {
  margin: 0 0 0 0 !important;
}
/****************************************************/

div.uos-sia-news ul p {
  font-size: 1em;
  margin-bottom: 5px;
  margin-top: 0;
}
div.uos-sia-news ul p a {
  font-family: Lucida Sans, sans-serif;
  font-size: 1.1em;
}
div.uos-sia-news p {
  margin-top: 8px;
}
div.uos-sia-news a.uos-sia-rss {
  font-size: 1.2em;
  text-decoration: none;
  margin-top: 0.5em;
}
div.uos-sia-news a.uos-sia-rss:hover,  div.uos-sia-news a.uos-sia-rss:focus {
  text-decoration: underline;
}
div.uos-sia-peripheralcontent div.uos-sia-news ul {
  margin-bottom: .5em;
}
div.uos-sia-peripheralcontent div.uos-sia-news ul li {
  background: transparent;
  border: 0;
  padding: 2px 5px 0;
}
div.uos-sia-peripheralcontent div.uos-sia-news ul li p {
  margin-bottom: 1em;
  font-size: 1em;
}
div.uos-sia-featured {
  margin-bottom: 10px;
}
div.uos-sia-featured h3 {
  color: #014359;
  font-size: 1.6em;
  margin: 5px 0 0;
  margin: 0;
  padding: 0 0 .5em;
  border: none;
  border-bottom: 1px solid #ccc;
}
div.uos-sia-featured ul {
  list-style: none;
  list-style-position: outside;
  margin-bottom: 0;
  margin-left: 0;
  font-size: 1em;
}
div.uos-sia-featured ul li {
  background: #EAF6F7;
  border-bottom: 1px solid #fff;
  padding: 7px 10px;
  font-family: verdana, sans-serif;
}
div.uos-sia-featured ul li p {
  margin-bottom: 5px;
  font-size: 1.2em;
}
div.uos-sia-featured ul li a {
  font-family: Lucida Sans, sans-serif;
  font-size: 1.1em;
}

div.uos-sia-section ul {
  list-style: none;
  margin: 0 0 10px;
}
div.uos-sia-section ul li {
  background: url(../images/icon_directory.gif) no-repeat 0 .2em;
  padding-left: 23px;
  padding: 2px 2px 2px 23px;
  margin-bottom: 4px;
}
div.uos-sia-section ul li li {
  background: url(../images/icon_pages.gif) no-repeat 0 .2em;
}
div.uos-sia-section ul li li li {
  background: url(../images/icon_page.gif) no-repeat 0 .5em;
}
div.uos-sia-section ul ul {
  margin-bottom: 20px;
  margin-top: 8px;
}
div.uos-sia-section ul ul ul {
  margin-bottom: 0;
}
/**
* Site Footer styles
*/

#uos-sia-footer .uos-sia-links {
  float: left;
}
#uos-sia-footer .uos-sia-last-updated {
  float: right;
}
#uos-sia-footer ul {
  list-style: none;
  overflow: hidden;
  padding: 10px 0 10px 20px;
  background: #ccc;
  margin: 0;
  font-size: 1.1em;
}
#uos-sia-footer ul li {
  border-right: 1px solid #333;
  float: left;
  margin-right: .8ex;
  padding-right: .8ex;
  display: inline;
}
#uos-sia-footer ul li.uos-sia-last {
  border: 0;
}
#uos-sia-footer ul li#uos-sia-precedent {
  border: 0;
  padding: 0;
  float: right;
}
#uos-sia-footer ul li a {
  color: #333;
  text-decoration: none;
  font-family: verdana, sans-serif !important;
  font-size: 1em;
}
#uos-sia-footer li#uos-sia-precedent a {
  color: #666;
  font-size: .833em;
}

#uos-sia-accessibility li {
  border-right: 1px solid #333;
  display: inline;
  padding-right: .8ex;
  margin-right: .8ex;
}
#uos-sia-accessibility li.uos-sia-last {
  border: 0;
}
#uos-sia-accessibility li a {
  color: #333;
  font-family: verdana, sans-serif !important;
  text-decoration: none;
  /* Compared to corporate, (ul li a) has an additional 1.1em that we need to remove here */ 
  font-size: 1.0em;
}
#uos-sia-footer a:hover, #uos-sia-accessibility a:hover {
  text-decoration: underline;
}
/* Cards */
/***************************************************************************************/
div.uos-sia-card {
  border: 1px solid #ccc;
  border-width: 1px 3px 3px 1px;
  margin-bottom: 1em;
  padding: 10px 20px;
  overflow: hidden;
  position: relative;
  z-index:0;
}
div .uos-sia-card a {
  color: #014359;
}
div.uos-sia-card blockquote p {
  font-family: verdana, sans-serif;
  font-size: 1.4em;
  line-height: 120%;
}
div.uos-sia-card h3 {
  border: none;
  border-bottom: 1px solid #ccc;
}
div.uos-sia-card h3:first-child {
  padding-top: 0px;
  margin-top: 0px;
}
div.uos-sia-card h4 {
  margin-bottom: 10px;
}
div.uos-sia-card ul {
  font-size: 1.2em;
  margin-left: 0;
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  border: 0px;
}
div.uos-sia-card ul li {
  background: transparent url(../images/bullet.gif) no-repeat top left;
  padding: 3px;
  padding-left: 20px;
}
div.uos-sia-card ul.uos-sia-listing {
  list-style: none;
  list-style-position: outside;
  border-top: 1px solid #ccc;
  font-size: 1.2em;
}
div.uos-sia-card ul.uos-sia-listing li {
  background: #F9F9F8;
  border-bottom: 1px solid #ccc;
  padding: 3px;
}
div.uos-sia-card ul.uos-sia-listing li.uos-sia-alt {
  background: #fff;
}
div.uos-sia-card div.uos-sia-col1 {
  float: left;
  width: 400px;
  margin: 0px;
}
div.uos-sia-card div.uos-sia-col2 {
  float: right;
  width: 200px;
  margin: 0px;
}
div.uos-sia-card div.uos-sia-row {
  overflow: hidden;
  margin-bottom: 10px;
}
div.uos-sia-card div.uos-sia-row div.uos-sia-col1 {
  float: left;
  width: 47%;
  padding-right:3%;
}
div.uos-sia-card div.uos-sia-row div.uos-sia-col2 {
  width: 47%;
  float: right;
}
div.uos-sia-card div.uos-sia-row ul.uos-sia-facts {
  list-style: none;
}
div.uos-sia-card div.uos-sia-row ul.uos-sia-facts li {
  background: #EAF6F7;
  border-bottom: 1px solid #fff;
  padding: 10px 7px;
  margin-left: 0;
  font-size: 1em;
}

/* Dan */
div.uos-sia-card div.uos-sia-row ul.uos-sia-logo-image {
  list-style: none;
}
div.uos-sia-card div.uos-sia-row ul.uos-sia-logo-image li {
  background: #FFFFFF;
  border-bottom: 1px solid #FFF;
  padding: 5px 5px;
  margin-left: 0;
}
/* Dan end */

div.uos-sia-card div.uos-sia-row h3 {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
div.uos-sia-contactCard h3 {
  font-size: 1.6em;
  font-weight: 400;
  margin-bottom: .5em !important;
  padding: .5em 0;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  margin-top: 5px;
  padding: 5px 0;
}
div.uos-sia-peripheralcontent div.uos-sia-contactCard h3 {
  color: #666666;
  border: solid #CCCCCC !important;
  border-width: 0 0 1px 0 !important;
}
div.uos-sia-contactCard h4 {
  font-size: 1.4em;
  font-weight: 400;
  color: #014359;
  padding-left: .5em;
  margin-bottom: 0.5em !important;
}
div.uos-sia-peripheralcontent div.uos-sia-contactCard h4 {
  color: #666666;
  border: solid #CCCCCC !important;
  border-width: 0 0 1px 0 !important;
  padding-bottom: 5px;
}
div.uos-sia-contactCard h5 {
  border: 1px solid #ccc;
  border-width: 1px 0;
  font-size: 1.2em;
  font-weight: 400;
  padding: .5em 0;
  margin-bottom: 1em;
  color: #666;
}
div.uos-sia-contactCard div.uos-sia-description {
  margin-bottom: 0.5em;
  overflow: hidden;
  padding-left:5px;
  padding-bottom: 1px;
}
div.uos-sia-contactCard div.uos-sia-description h5 {
  border: 0;
  display: inline;
  font-size: 1.6em;
  color: #545F2C;
  margin: 0;
  padding: 0;
}
div.uos-sia-contactCard div.uos-sia-description p {
  display: inline;
  font-size: 1.1em;
  font-family: verdana, sans-serif;
}
div.uos-sia-contactCard ul {
  clear: both;
}
div.uos-sia-peripheralcontent div.uos-sia-contactCard ul li  {
  background: none;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 3px 7px;
}
div.uos-sia-contactCard div.uos-sia-image {
  margin-left: 1px;
  padding: 1px;
}

/* Headings */
.uos-sia-peripheralcontent h3.uos-sia-flickr {
  background: #EAF6F7 url(../images/icon_flickr.gif) no-repeat 5px 50%;
  padding-left: 32px !important;
}

.uos-sia-peripheralcontent div.uos-sia-youtube {
  border:1px solid #cccccc;
  margin-bottom:5px;
}

.uos-sia-peripheralcontent h3.uos-sia-youtube {
  margin-top:0;
  border-top-style:none !important;
  background: #F0F0F0 url(../images/icon_youtube.gif) no-repeat 5px 50%;
  padding-left: 46px !important;
}


img.uos-sia-video {
  border: 2px solid #fff;
  vertical-align: top;
}
.uos-sia-hover img.uos-sia-video {
  border-color: #979E45;
}

/* Tables */
/***************************************************************************************/
table {
  font-family: verdana, sans-serif;
  font-size: 1.2em;
  width: 100%;
  border-collapse: collapse;
}
table th {
  font-weight: 400;
  text-align: left;
  padding-bottom: 1em;
  border-bottom: 1px solid #ccc;
}
table tr td {
  background: #F9F9F8;
  border-bottom: 1px solid #ccc;
  padding: 5px 0;
}
table tr.uos-sia-alt td {
  background: #FFF;
  border-bottom: 1px solid #ccc;
}
table tr td a {
  color: #014359;
}
/* Forms */
/***************************************************************************************/
form label {
  display: block;
  font-size: 1.3em;
  margin-bottom: 10px;
}
input.uos-sia-button {
  background: #0A96A9;
  border: 0;
  color: #fff;
  font-family: Lucidia Sans, sans-serif;
  font-size: 1.2em;
}
input.uos-sia-text {
  font-size: 1.2em;
  padding: 1px;
  width: 128px;
}
form {
  margin-bottom: 10px;
}
form fieldset {
  border: 1px solid #ccc;
  padding: 20px;
  margin-bottom: 10px;
}
legend {
  font-size: 1.3em;
  color: 
}
form ul {
  list-style: none;
  font-size: 1em;
  margin: 0;
}
form ul li p {
  font-size: 1.2em;
}
form ul li ul li {
  overflow: hidden;
  width: 250px;
}
form ul li ul li label {
  float: left;
  width: 150px;
}
form ul li textarea,  form ul li input.uos-sia-text {
  border: 1px inset #80A1AC;
  padding: 2px;
  width: 250px;
  margin-bottom: 15px;
}
form ul li select {
  border: 1px inset #80A1AC;
  padding: 2px;
  width: 255px;
  margin-bottom: 15px;
}

/* Images (bordered, caption etc) */
/***************************************************************************************/
div.uos-sia-image {
  border: 1px solid #ccc;
  margin-bottom: 1em;
  margin-right: 1em;
  float: left;
  padding: 2px;
}
.uos-sia-peripheralcontent div.uos-sia-image {
  margin: 0;
}
div.uos-sia-twocol div.uos-sia-image {
  margin-left: 0;
  margin-right: 0;
}
div.uos-sia-image img {
  display: block;
}
div.uos-sia-image div {
  width: 178px;
  margin: 0px;
  padding: 0px;
}
div.uos-sia-peripheralcontent div.uos-sia-image div {
  width: 172px;
}
div.uos-sia-locationList div.uos-sia-image div {
  width: 200px;
}
div.uos-sia-locationMap div.uos-sia-image div {
  width: 150px;
}
div.uos-sia-image div.uos-sia-imageWrapper {
  position: relative;
}
div.uos-sia-image div.uos-sia-moreContainer {
  position: absolute;
  bottom: 0;
  background: url(../images/bg_summary.png) repeat scroll 0 0 transparent;
  display: none;
}
div.uos-sia-image div.uos-sia-captionContainer {
  background: #333;
}
div.uos-sia-image div p {
  font-family: Verdana, sans-serif;
  color: #fff;
  padding: 5px;
  font-size: 1.1em;
  line-height: 100%;
  margin: 0px;
}

/* Icons */
/***************************************************************************************/
a.uos-sia-rss {
  background: url(../images/icon_rss.png) no-repeat;
  margin: 0 0 0;
  padding-left: 20px;
}
/* Misc */
/***************************************************************************************/
.uos-sia-right {
  float: right !important;
  margin-right: 0 !important;
  margin-left: 1em !important;
}
.uos-sia-left {
  float: left !important;
  margin-right: 1em !important;
  margin-left: 0 !important;
  
}
.uos-sia-clear {
  clear: both !important;
}
.uos-sia-noborder {
  border: 0 !important;
}
.uos-sia-hidden {
  display: none;
}

div.uos-sia-locationMap .uos-sia-featured {
  float: left;
  width: 300px;
}

#uos-sia-homeHead {
  border: 1px solid #ccc;
  padding: 3px;
  margin-bottom: 5px;
}
#uos-sia-homeHead h2 {
  background: #6F777B;
  border: 0;
  font-size: 1.8em;
  color: #fff;
  padding: 10px;
  margin-bottom: 0px;
}
div.uos-sia-highlightBox {
  background: #FFF url(../images/cb3/bg_highlightBox_teal.png) no-repeat 2px 2px;
  border: 1px solid #ccc;
  margin-bottom: 20px;
  padding: 10px 10px 0;
  min-height: 250px;
  width: 195px;
}

div.uos-sia-highlightBox h2 {
  font-size: 1.8em !important;
  margin: 0 0 5px 0 !important;
  border: 0 none;
  padding: 0;
}

div.uos-sia-item h3 {
    font-size: 1.6em;
    border: 1px solid #ccc;
    border-width: 1px 0;
    background: #F9F9F8;
    padding: 5px 0 5px 3px;
    margin-bottom: 5px !important;
}



/**
* Adjustments for highly visual home page layout
* The home page has a .uos-sia-homepage class set on the full page canvas container
*/
.uos-sia-homepage #uos-sia-header {
  border: 0 none;
  margin: 0;
}
.uos-sia-homepage #uos-sia-header .uos-sia-headerImage {
  background:transparent url(../images/home/default.jpg) no-repeat scroll 0 0;
  border: 0 none;
  height: 280px;
}
.uos-sia-homepage #uos-sia-header .uos-sia-headerImage .uos-sia-summary {
  font-size: 1.6em;
  color: #fff;
  background: url(../images/bg_summary.png);
  padding: 5px 120px 5px 242px;
  float: left;
  margin-top: 190px;
  line-height: 130%;
  display: block;
}

.uos-sia-homepage #uos-sia-container #uos-sia-nav {
  /** #nav is only inside #container on the actual pages, not in the Page Edit mode */
  top: -86px;
  position: absolute;
}
.uos-sia-wsa_homepage #uos-sia-container #uos-sia-nav {
  /** #nav is only inside #container on the actual pages, not in the Page Edit mode */
  top: -174px;
  position: absolute;
}

.uos-sia-homepage #uos-sia-content {
  margin-top: 10px;
}

.uos-sia-homepage #uos-sia-content h2 {
  font-size: 2em;
}

/*
 Main Left Navigation
*********************************************************/

#uos-sia-nav li a {
  color: #fff;
}
/* Search box top level item */
#uos-sia-nav li#uos-sia-searchBox {
  background-color: #0A96A9;
}
#uos-sia-nav li#uos-sia-searchBox form,
#uos-sia-nav li#uos-sia-searchBox form fieldset {
  border: none;
  padding: 0;
  margin: 0;
}
#uos-sia-nav li#uos-sia-searchBox button.uos-sia-submit {
  background-image: url(../images/nav_content_search.gif);
}
#uos-sia-nav li#uos-sia-searchBox input.uos-sia-text {
  color: #666;
  border-color: #80A1AC;
}
/* Home Top level item */
#uos-sia-nav li.uos-sia-home {
  border-color: #80A1AC;
}
#uos-sia-nav li.uos-sia-home a {
  background-image: url(../images/cb3/nav_content_home.gif);
  background-color: #0A96A9;
}
#uos-sia-nav li.uos-sia-home a:hover {
  background-image: url(../images/cb3/nav_content_home_over.gif);
  background-color: #056273;
}
/* Pages Top level Item */
#uos-sia-nav li.uos-sia-pages {
  border-color: #80A1AC;
}
#uos-sia-nav li a:hover,  #uos-sia-nav li.uos-sia-active a {
  /* active items */
      background-color: #002D3C;
}
#uos-sia-nav li li.uos-sia-inactive a {
  /* inactive items and inactive items under active items */
      background-color: #014359;
}
#uos-sia-nav li.uos-sia-inactive a:hover {
  /* inactive items */
      background-color: #002D3C;
}
#uos-sia-nav ul ul,  #uos-sia-nav li li,  #uos-sia-nav li li.uos-sia-active a,  #uos-sia-nav li li.uos-sia-active li {
  /* border for all items in the nav */
      border-color: #80A1AC !important;
}
/* University Home Top level Item */
#uos-sia-nav li.uos-sia-sotonhome a {
  background-image: url(../images/cb3/nav_content_back.gif);
  background-color: #0A96A9;
}
#uos-sia-nav li.uos-sia-sotonhome a:hover {
  background-image: url(../images/cb3/nav_content_back_over.gif);
  background-color: #056273;
}

/* eprints styles */
.uos-sia-ep_citations_item {
  font-family: verdana, sans-serif;
  font-size: 1.2em;
  margin-bottom: 1em;
  line-height: 150%;
}
.uos-sia-ep_citations_item a {
  color: #014359;
}

.uos-sia-ep_citations_level_1 h2 {
  font-size: 1.5em;
  margin-bottom: 0.1em;
  font-weight: 600;
}

/* student profile & testimonial custom styles */
.uos-sia-testimonialDetails, .uos-sia-profileDetails {
  margin-bottom: 10px;
  margin-top: 10px;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
.uos-sia-testimonialDetails {
  background: #F9F9F8;
}

.uos-sia-testimonialDetails dl, .uos-sia-profileDetails dl {
  font-size: 1.5em;
  line-height: 150%;
  margin:5px 0 5px 10px;
}

.uos-sia-testimonialDetails dl dt, .uos-sia-profileDetails dl dt {
  font-family: Verdana, sans-serif;
  color: #014359;
  float:left;
  clear:left;
  width:160px;
}

.uos-sia-testimonialDetails dl dd, .uos-sia-profileDetails dl dd {
  margin-left:160px;
}

div.uos-sia-profileQuote div.uos-sia-image {
  margin-left: auto;
  margin-right: auto;
  float: none;
  width: 144px;
}


/* Listing */
div.uos-sia-listing {
  margin-bottom: 10px;
}
div.uos-sia-listing p {
  font-size: 1.2em;
}
div.uos-sia-listing h3 {
  color: #014359;
  font-size: 1.6em;
  margin: 0;
  padding: .5em 0 .5em 0;
  border-bottom: 1px solid #ccc;
  border-top: 0;
}
div.uos-sia-listing ul {
  list-style: none;
  list-style-position: outside;
  margin-bottom: 0;
  margin-left: 0;
  font-size: 1.2em;
  color: #333333;
}
div.uos-sia-listing ul li {
  background: #f9f9f8;
  vertical-align: middle;
  border-bottom: 1px solid #ccc;
  padding: 5px 40px 5px 10px;
  font-family: verdana, sans-serif;
}
div.uos-sia-listimage {
  border: 1px solid #ccc;
  padding: 2px;
  position: relative;
  overflow: hidden;
  float: left;
}
div.uos-sia-listimage img {
  display: block;
}

table.uos-sia-plain {
  width: auto;
}
table.uos-sia-plain tr td {
  font-family: verdana,sans-serif;
  /* font-size: 1.2em; This is incorrect on testimonial list page - can't be sure about elsewhere */ 
  line-height: 150%;
  margin-bottom: 1em;
  border: 0;
  padding: 0;
  background: #ffffff;
}
form#uos-sia-webform {
  clear:both;
}
table.uos-sia-webform {
  width: 100%;
}
table.uos-sia-webform tr th {
  border: 0;
  padding: 0 10px 10px 0;
  font-weight: normal;
  background: #ffffff;
  width: 50%;
  vertical-align: top;
  margin: 0;
  color:black;
}
table.uos-sia-webform tr td {
  border: 0;
  padding: 0 0 10px 0;
  background: #ffffff;
  vertical-align: top;
  margin: 0;
}
table.uos-sia-webform tr td.uos-sia-full_width * {
  width: 100%;
}
div.uos-sia-listing ul li table.uos-sia-plain {
  width: 100%;
  margin: 0px 10px;
}
div.uos-sia-listing ul li table.uos-sia-plain tr td {
  background: transparent;
}

td.uos-sia-numeric {
  text-align: right;
}

/***
* Download Links
*/
li.uos-sia-doc, li.uos-sia-docx {
  background-image: url(../images/icon_word.gif) !important;
  background-repeat: no-repeat !important;
  background-position: 2px 7px !important;
  padding-left: 27px !important;
}
li.uos-sia-xls, li.uos-sia-xlsx {
  background-image: url(../images/icon_excel.gif) !important;
  background-repeat: no-repeat !important;
  background-position: 2px 7px !important;
  padding-left: 27px !important;
}
li.uos-sia-ppt, li.uos-sia-pptx {
  background-image: url(../images/icon_ppt.gif) !important;
  background-repeat: no-repeat !important;
  background-position: 2px 7px !important;
  padding-left: 27px !important;
}
li.uos-sia-swf {
  background-image: url(../images/icon_flash.png) !important;
  background-repeat: no-repeat !important;
  background-position: 2px 7px !important;
  padding-left: 27px !important;
}
li.uos-sia-pdf {
  background-image: url(../images/icon_pdf.png) !important;
  background-repeat: no-repeat !important;
  background-position: 2px 7px !important;
  padding-left: 27px !important;
}
li.uos-sia-mp3 {
  background-image: url(../images/icon_mp3.gif) !important;
  background-repeat: no-repeat !important;
  background-position: 2px 7px !important;
  padding-left: 27px !important;
}
.uos-sia-listing_content {
  width: 540px;
}

/**
* Page List
*/
.uos-sia-pageList ul {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  list-style: none;
  margin-left: 0;
}
.uos-sia-pageList ul li {
  background: #EAF6F7;
  padding: 7px 10px;
}

/* Web form */
.uos-sia-webform * {
  font-family: verdana, sans-serif;
}
label.uos-sia-error {
  color: #cc2222;
  font-size: 1em;
}

/* Gray box */
.uos-sia-gray_box {
    /* background: #eeeeee; Was this.  If this is sometimes required, will need to split */
    background: #f9f9f8 !important;
    padding: 12px 2px 2px 2px;
    margin-bottom: 15px;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
}

div.uos-sia-faint_gray_box {
    background: #f9f9f8;
    padding: 4px 4px 4px 4px;
    margin-bottom: 8px;
}

div.uos-sia-faint_gray_box li {
    background: #f9f9f8;
}

/* peripheral item feature items */
div.uos-sia-peripheralcontent div.uos-sia-feature {
  border: 1px solid #D6D6D6;
  margin-bottom: 10px !important;
  background: #FFF;
  padding: 2px;
}
div.uos-sia-peripheralcontent div.uos-sia-feature div.uos-sia-feature-bg {
  background: url(../images/cb3/bg_highlightBox_teal.png) no-repeat 0 0;
}

div.uos-sia-peripheralcontent div.uos-sia-feature p {
  color:#000;
  font-size:1.4em;
  font-family: Verdana, sans-serif;
  line-height: 120%;
}
div.uos-sia-peripheralcontent div.uos-sia-feature h3 {
  font-weight: bold !important;
  border-bottom-width:0 !important;
  border-top-width:0 !important;
  margin-top: 0px;
}
.uos-sia-peripheralcontent .uos-sia-feature h3 a {
  text-decoration:none;
}
.uos-sia-peripheralcontent .uos-sia-feature h3 a:hover {
  text-decoration:underline;
}
.uos-sia-peripheralcontent .uos-sia-feature img {
  float:right;
  margin: 5px 4px 2px 2px !important;
}
div.uos-sia-peripheralcontent div.uos-sia-feature blockquote {
  margin-left: 6px;
}
div.uos-sia-peripheralcontent div.uos-sia-feature a {
  font-size: 1em;
}

.uos-sia-peripheralcontent ul, div.uos-sia-card div.uos-sia-peripheralcontent ul {
  list-style: none;
  margin-left: 0;
}
.uos-sia-peripheralcontent ul li, div.uos-sia-card div.uos-sia-peripheralcontent ul li {
  background: #EAF6F7;
  border-bottom: 1px solid #fff;
  padding: 7px 7px;
}

.uos-sia-peripheralcontent ul.uos-sia-image_browse_list {
  padding: 3px;
  min-height: 132px;
  margin: 0px;
}

.uos-sia-peripheralcontent ul.uos-sia-image_browse_list li {
  float: left;
  padding: 3px;
  background-color: #fff;
  border: 0 none;
}

.uos-sia-peripheralcontent .uos-sia-image_browse_description {
  font-size:1.2em;
  text-align:center;
  margin-bottom: 5px;
  margin-left: 5px;
  margin-right: 5px;
}

.uos-sia-peripheralcontent div.uos-sia-newsfeed {
  padding: 0;
  margin: 0;
  margin-bottom: 1em;
  border-left:1px solid #D6D6D6;
  border-right:1px solid #D6D6D6;
}

.uos-sia-peripheralcontent div.uos-sia-newsfeed h3 {
  background: #EAF6F7;
  font-size: 1em;
}
.uos-sia-peripheralcontent div.uos-sia-newsfeed h3 a.uos-sia-right img {
  margin-top: 4px;
}

.uos-sia-peripheralcontent div.uos-sia-newsfeed h3,
.uos-sia-peripheralcontent div.uos-sia-newsfeed ul,
.uos-sia-peripheralcontent div.uos-sia-newsfeed div.uos-sia-more {
  border-bottom: 1px solid #D6D6D6;
}

.uos-sia-peripheralcontent div.uos-sia-newsfeed ul {
  margin-bottom: 0;
}

.uos-sia-peripheralcontent div.uos-sia-newsfeed li {
  background: none;
  padding-left: 0px;
}
.uos-sia-peripheralcontent div.uos-sia-newsfeed li p {
  padding-left: 7px;
}
.uos-sia-peripheralcontent div.uos-sia-newsfeed li p.uos-sia-date {
  padding-left: 2px;
  font-family: Verdana, sans-serif;
}
.uos-sia-peripheralcontent div.uos-sia-newsfeed div.uos-sia-more {
  font-size: 1.2em;
  padding: 5px 7px;
}

.uos-sia-peripheralcontent div.uos-sia-location div.uos-sia-image {
    float: right;
    margin: 3px 3px 2px 2px;
}

div.uos-sia-card div.uos-sia-col2 div.uos-sia-peripheralcontent div.uos-sia-image {
  margin: 0px 0px 7px 0px;
}

dl.uos-sia-modules {
    font-family: verdana,sans-serif;
    font-size: 1.1em;
    word-wrap: break-word;
}

dl.uos-sia-modules dt {
    float: left;
    width: 6.5em;
    word-wrap: break-word;
    min-height: 35px;
}

dl.uos-sia-modules dd {
    margin-left: 7em;
    margin-bottom: 2px;
    word-wrap: break-word;
    min-height: 35px;
}

dl.uos-sia-modules dd a {
    text-decoration: none;
    font-family: verdana,sans-serif;
    word-wrap: break-word;
}

dl.uos-sia-modules dd a:hojavascript:void(0)ver {
    text-decoration:underline;
}

span.uos-sia-listing 
{     
    font-family: Verdana, sans-serif;
    font-size: 1.2em;     
    color: #014359;
}

.uos-sia-tabtitle {
display: none !important;

}

.pane-careers-sidebar h3.pane-title {
	margin-top: 1em;
}
